RubyGems Navigation menu

strong_parameters_rails2 0.1.8

Permitted and required parameters for Action Pack

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.1.9 - February 10, 2014 (11,5 KB)
  2. 0.1.8 - December 02, 2013 (10,5 KB)
  3. 0.1.7 - November 16, 2012 (9,5 KB)
  4. 0.1.7.dev - November 16, 2012 (9,5 KB)
  5. 0.1.6.dev - November 16, 2012 (9,5 KB)

Runtime Dependencies (2):

actionpack ~> 2.3
activerecord ~> 2.3

Development Dependencies (4):

bump >= 0
mocha >= 0
rake >= 0
sqlite3 >= 0

Donos:

Autores:

  • Michael Grosser, David Heinemeier Hansson

SHA 256 checksum:

64ec029cc20c29623b03091753f6e910277e7b12989eb46f09838e878384eb6e

Total de downloads 51.538

Desta versão 2.456

Licença:

MIT

Versão Requerida do Ruby: Nenhum

Links: